button {
    background-color: #5CC4D4;
    color: #F5EFE6;
    cursor: pointer;
    padding: 16px 64px;
    border: 2px solid #5CC4D4;
    border-radius: 16px;
    transition: .5s;
    font-size: 16px;
}

button:hover {
    background-color: #7895B2;
}

.row {
    margin: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}

input[type='file'] {
    display: none;
}

label {
    cursor: pointer;
    background-color: transparent;
    color: #5CC4D4;
    cursor: pointer;
    padding: 16px 64px;
    border: 2px dashed #5CC4D4;
    border-radius: 16px;
    transition: .5s;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 8px;
}